
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>热带鱼缸中水草死亡的原因分析 / 扬州狗狗网 </title>
    <meta name="description" content="热带鱼缸中水草死亡的原因分析 许多朋友不但喜欢五彩缤纷的热带鱼,还喜欢在鱼缸里种植各种形态的水草,但是往往在培养水草的过程中,会出现植株生长停滞.叶片枯萎.断裂或者发黄,甚至连同根部一起腐烂等现象,很多朋友都一直被这些问题困扰着,今天我来简单分析下水草死亡的原因. 水温过高或过低 目前绝大部分水草存活的适宜温度在18-30℃之间,水草往往比鱼对温度的耐受性还要低,超过这个温度界限,许多种类的水草就会生长不良或者枯萎死亡.另一方面一些热带水草对温度的剧烈变化也是很敏感的,急冷急热的突然发生,会影响水草体内的代谢物质进行" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">热带鱼缸中水草死亡的原因分析</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 15:45:10</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p></p>
<p>　　许多朋友不但喜欢五彩缤纷的热带鱼，还喜欢在鱼缸里种植各种形态的<strong>水草</strong>，但是往往在<strong>培养水草</strong>的过程中，会出现植株生长停滞、叶片枯萎、断裂或者发黄，甚至连同根部一起腐烂等现象，很多朋友都一直被这些问题困扰着，今天我来简单分析下水草死亡的原因。</p>
<p>　　<strong>水温过高或过低</strong></p>
<p>　　目前绝大部分水草存活的适宜温度在18-30℃之间，水草往往比鱼对温度的耐受性还要低，超过这个温度界限，许多种类的水草就会生长不良或者枯萎死亡。另一方面一些热带水草对温度的剧烈变化也是很敏感的，急冷急热的突然发生，会影响水草体内的代谢物质进行正常的新陈代谢，这就造成了水草的枯萎和变色。用一个比喻来说，就好比我们食用的蔬菜有时会被突然的降温而冻坏，导致腐烂变质一样。</p>
<p>　　<strong>水质酸碱度pH值过高或过低</strong></p>
<p>　　水草的生理现象会受到水质酸碱度的影响，无论pH值过高或过低，水草对养份、水份的吸收都会产生抑止作用，因而影响到生长发育，长期下去就会枯萎死亡。</p>
<p>　　<strong>水质硬度过高过低（渗透压不等）</strong></p>
<p>　　水质硬度过高表示水中的钙镁离子浓度含量较高，水草生活于高钙的环境中，会阻碍它对其他养份的吸收，不利于水草的生长作用。也有一些朋友用RO逆渗透装置过滤出的水养殖热带鱼和水草，这种水往往使水草呈现出一种高渗透压的状态，也就是说水草不能正常与外界水环境进行物质交换，植株内的各种小分子和离子等物质都有向外渗透的趋势，严重影响水草的正常代谢。</p>
<p>　<strong>　光质不和</strong></p>
<p>　　照明光线的波长会影响水草的光合作用，例如，在七种单色光中，仅仅只有红光和蓝光对水草的光合作用最为有效，如果这两种光在照明光源中的含量太少，水草就很难进行光合作用。大部分养殖水草的朋友都选用白色荧光灯，我建议少用彩色灯管，应将强光灯与卤素灯搭配使用。</p>
<p>　　<strong>照明光线太弱</strong></p>
<p>　　光合作用的强弱与光线的强弱也有很大的关系，虽然水草可以在光线较弱的条件下生存，但是其光合作用的效率却很低，无法制造出水草赖以生存的光合产物（醣类），从而使植株呈现茎长叶小的形态，很不美观。</p>
<p>　<strong>　养份不足</strong></p>
<p>　　水草和其他植物一样需要肥料，没有肥料水草就不能进行同化作用并生长，这就需要我们定期施用营养素或者定期翻缸，重新栽培水草和铺设底部的营养泥。</p>
<p>　<strong>　缺乏二氧化碳</strong></p>
<p>　　二氧化碳是水草进行光合作用必不可少的原料，没有足够的二氧化碳，水草根本无法进行光合作用，二氧化碳的含量不足就会使得光合作用的效率降低，水草无法长期生存。</p>
<p>　　<strong>水质老化</strong></p>
<p>　　与养鱼用水一样，由于水族箱或者是普通鱼缸是一个密闭的空间，长时间不换水或者换水量小，水质就会老化。我们都知道，自然界是一个互相竞争、适者生存的环境，水草也是一样，它们互相竞争光线、养料、二氧化碳，它们还会在水中释放一些抑制其他水草生长的毒素。总之长期老化的水便会抑制水草的生长，这种抑制在不同种类水草之间更加明显。</p>
<p>　　<strong>水草的品种</strong></p>
<p>　　一些陆地生长的耐水植物，它们可以在水中存活，但并不能存活很长时间，如果一直放在水中，最终还是会在水中死亡。这些植物往往是靠体内积累的营养物质存活，它们在水中并不能产生自身需要的营养物质。因此，消耗完自身的营养就会死亡了。</p>
<p>　　这些耐水植物往往外观很美观，十分受欢迎，时常会被用在水族箱的布置中，但商贩们不会告诉买主，这些水草养殖一段时间后就会死亡。我建议大家不要购买这种“活的装饰物”，以后在水草的介绍中我会专门举例介绍它们，请各位朋友保持关注。<strong>（图片来源：摄影部落）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4844881.html">新生猫猫死亡六大原因分析</a></h4>
                                <div class="item-excerpt"><p>折耳猫 一.先天异常.先天异常指的是仔猫于出生时即可发现的异常状态,大部分都由于基因的问题所引起,当然,也有许多的外在因子也可引起畸胎,如X 光,或某些药物.特别是那些包含中枢神经系统.心脏血管系统. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6098116.html" title="导致热带鱼患病死亡的原因"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="导致热带鱼患病死亡的原因" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/8/e4/8e4a271db4452dbbc331794e88ea291c.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6098116.html">导致热带鱼患病死亡的原因</a></h4>
                                <div class="item-excerpt"><p>神仙鱼 热带鱼的外观颜色鲜艳,非常好看,所以饲养热带观赏鱼的人非常多,但是由于其饲养环境的要求比较高,所以经常会出现患病死亡的情况.小编就为你总结了常见的热带鱼患病死亡的原因,供各位鱼友参考. 一.放 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/480244.html">宠物狗掉毛的十二原因分析</a></h4>
                                <div class="item-excerpt"><p>边境牧羊犬 狗毛猫毛满天飞,黑衬衫变白毛衣,猫狗大量掉毛让家长头疼,每天身上摘不完的毛.拖不完的地.打不完的喷嚏--很多家长更加关注怎么应对群毛乱舞的处理方式,但是对于猫咪狗狗为什么会如此大量的掉毛原 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4888462.html">猫咪之吃卫生纸的原因分析</a></h4>
                                <div class="item-excerpt"><p>波斯猫 不少猫咪都有吃卫生纸的习惯,把卫生纸啃咬的到处都是,每每让家长头疼不已.猫咪吃卫生纸是一种正常行为吗?怎样制止?事不宜迟,现在小编马上来告诉你相关的应对措施吧! 猫咪吃卫生纸主要是因为异嗜癖. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4142501.html">锦鲤猝死的原因分析</a></h4>
                                <div class="item-excerpt"><p>一.水的温差问题 这个问题在天冷时最突出,锦鲤鱼在水温2~35度都可生存,但对瞬间水温的变化适应性极差,超过3度就很容易猝死,天冷时(北方多数时候)缸温与自来水水温温差较大,这对锦鲤是一个大问题,不可 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8412644.html" title="宠物猫不断消瘦的原因分析"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物猫不断消瘦的原因分析" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/9/bb/9bb1b5d8f69c2bbd4c03f2e0bc23ea28.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8412644.html">宠物猫不断消瘦的原因分析</a></h4>
                                <div class="item-excerpt"><p>布偶猫 1.寄生虫危害 因为此种引起猫咪消瘦的原因,猫咪大多整体上看来与平常并无二样,能吃能睡,甚至比以前更能吃.但是令人头疼就是却越来越消瘦!出现这种情况以后,主人不必过分担心,首先想一下是不是由于 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6864181.html" title="宠物狗喜欢掉毛的原因分析"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物狗喜欢掉毛的原因分析" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/e/5e/e5e16364119f161a3e66bab7d5e3d806.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6864181.html">宠物狗喜欢掉毛的原因分析</a></h4>
                                <div class="item-excerpt"><p>可卡犬 狗狗掉毛的原因有很多,我们来看一下正常掉毛的原因: 1.换季造成的掉毛:狗狗会通过自身的调节来应对季节变换造成的温度差异,因此当温度升高或降低时,狗狗会进行正常的换毛来适应温度.所以换季时候狗 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6812991.html">水族箱水质不清澈原因分析</a></h4>
                                <div class="item-excerpt"><p>金鱼 产生水质色度的原因主要是带色物质溶解于水中而引起的.这些带色的物质主要来源于如下几点: 1.沉木 布置有沉木的水族箱,经常会使水族箱中的水质带有淡黄褐色的呈色现象.这是因为沉木中的抽取物,例如: ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/411184.html">热带鱼发病的主要原因分析</a></h4>
                                <div class="item-excerpt"><p>孔雀鱼 1.水温.水质失宜 热带鱼对水的温度有一定的适应范围,水温的突然变动,温差超过5度以上,或水温长时期偏低或偏高,都会使鱼发病.水质也是一样,如果单位水体中载鱼量太多,使生存的生态环境相对变得恶 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/50982.html" title="怎么训练加拿大无毛猫上马桶">怎么训练加拿大无毛猫上马桶</a></li>
                        <li><a href="https://www.0514gou.com/article/809246.html" title="松鼠笼子摆放的四个注意点">松鼠笼子摆放的四个注意点</a></li>
                        <li><a href="https://www.0514gou.com/article/882106.html" title="猫咪呼吸急促时应该怎么办">猫咪呼吸急促时应该怎么办</a></li>
                        <li><a href="https://www.0514gou.com/article/819146.html" title="夏天户外活动慎防狗狗中暑">夏天户外活动慎防狗狗中暑</a></li>
                        <li><a href="https://www.0514gou.com/article/544684.html" title="[巴西龟图片]巴西龟的特点及巴西龟的习性">[巴西龟图片]巴西龟的特点及巴西龟的习性</a></li>
                        <li><a href="https://www.0514gou.com/article/565061.html" title="博美犬的五个家庭美容建议">博美犬的五个家庭美容建议</a></li>
                        <li><a href="https://www.0514gou.com/article/289482.html" title="猫咪临产前的六个特殊征兆">猫咪临产前的六个特殊征兆</a></li>
                        <li><a href="https://www.0514gou.com/article/295924.html" title="波斯猫美容护理的三大要点">波斯猫美容护理的三大要点</a></li>
                        <li><a href="https://www.0514gou.com/article/214496.html" title="家有省心猫 超好打理短毛猫TOP3">家有省心猫 超好打理短毛猫TOP3</a></li>
                        <li><a href="https://www.0514gou.com/article/109694.html" title="狗狗怀孕了 吃什么好?">狗狗怀孕了 吃什么好?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/41684.html" title="猫选购档案:加拿大无毛猫">猫选购档案:加拿大无毛猫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/69244.html" title="制止布偶猫异常捕食行为">制止布偶猫异常捕食行为</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/25686.html" title="狗狗患狗瘟后做好室内清洁">狗狗患狗瘟后做好室内清洁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/440064.html" title="深入探究关于锦鲤生病原因">深入探究关于锦鲤生病原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/424062.html" title="大家对斯凯梗的印象">大家对斯凯梗的印象</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/495691.html" title="三个方法养成猫咪漂亮毛发">三个方法养成猫咪漂亮毛发</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/849056.html" title="宠物手册:羊驼的基本介绍">宠物手册:羊驼的基本介绍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/886586.html" title="优秀拉布拉多多种选择技巧">优秀拉布拉多多种选择技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/862642.html" title="兔子进化为象需要1000万代">兔子进化为象需要1000万代</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/680916.html" title="不能给宠物狗吃的几种蔬菜">不能给宠物狗吃的几种蔬菜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/669821.html" title="给猫猫营造一个温暖的猫窝">给猫猫营造一个温暖的猫窝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/624696.html" title="洗澡过多会威胁狗狗的健康">洗澡过多会威胁狗狗的健康</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/542142.html" title="注意:不要乱叫狗狗的名字">注意:不要乱叫狗狗的名字</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/565921.html" title="西高地白梗犬美容的三错误">西高地白梗犬美容的三错误</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/595916.html" title="训练猫听从"坐下"的方法">训练猫听从"坐下"的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/228912.html" title="用毛巾给短毛的猫猫做清洁">用毛巾给短毛的猫猫做清洁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/214496.html" title="家有省心猫 超好打理短毛猫TOP3">家有省心猫 超好打理短毛猫TOP3</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/908596.html" title="逗玩仓鼠时尽量避免被咬伤">逗玩仓鼠时尽量避免被咬伤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/948686.html" title="娃娃鱼 体形最大两栖动物">娃娃鱼 体形最大两栖动物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/941096.html" title="魅惑怡人香 四款小宠物香波推荐">魅惑怡人香 四款小宠物香波推荐</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>